/* Override colours to reflect Stuart & Sons */

body, html { background: #D3BB83; }
nav { background: #463C23; }
nav.sections { background: #645224; }
nav:not(.sections) li:last-child { background: #E8C779; }

main a { color: #645224; }
main a:hover { color: #645224; }
main h2 { color: #645224; }

table.simple caption { background: #463C23; }
table.simple tr th { background: #E8C779; }
table.simple tr td a { color: #645224; }

table.cool th { background: #645224; }
table.cool td a { color: #645224; }
a.cool__weeks { background: #645224; }